Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Tgauthclient
Bundle-SymbolicName: info.textgrid.lab.core.tgauthclient;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: info.textgrid.lab.core.tgauthclient.TGAuthClientPlugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
 info.textgrid.lab.conf;bundle-version="[1.0.1,2.0.0)",
 info.textgrid.middleware.tgauth-client;bundle-version="[1.1.0,2.0.0)";visibility:=reexport,
 org.apache.cxf.bundle,
 org.eclipse.ui
Export-Package: info.textgrid.lab.core.tgauthclient;uses:="org.eclipse.core.runtime,org.osgi.framework,info.textgrid.namespaces.middleware.tgauth"
Bundle-ActivationPolicy: lazy
